Subject: [Mentoring-coordinators] I'd love a mentor - first timer

From: Michael Kloberdans <[email-masked]>
Date: Fri, 28 Feb 2014 22:48:41 +0000

*   Full name:   Michael Kloberdans  (Klo—ber—dans)
  *   Email address:    [email-masked]
  *   Affiliation:      CableLabs
  *   Country in which you are based:    USA
  *   Gender:        Male
  *   Are you attending the upcoming IETF meeting in person (note that the mentoring program is only open to in-person attendees at this time)?     Yes, in person
  *   Will this meeting be the first IETF meeting that you attend in person?    Yes, 1st time
  *   If not, how many IETF meetings have you attended?     N/A
  *   What technical topic(s) brought you to the IETF?       I am presenting CER-ID proposal for home routers / RFC-7084 compliant routers
  *   IETF area(s) of interest, if known (see http://www.ietf.org/iesg/area.html<https://www.ietf.org/iesg/area.html> for more info):    dhc (HOMENET & IPPM)
  *   IETF working groups of interest, if known: (see http://www.ietf.org/wg/<https://www.ietf.org/wg/> for more info):      v6ops, sdnrg, i2rs, service chaining BOF and vnfpool.
  *   What other SDOs and/or technical activities do you engage in?    Cable Industry – IPv6, Service Discovery, Home Networking (HIPnet)
  *   What are your preferred conversational language(s), if not English?       English
  *   Would you like to be paired with a mentor who speaks your preferred language(s), if possible? [Yes/No/Indifferent]    Yes, if possible
  *   Do you have a preference as to your mentor's gender? [M/F/Either]       Either
  *   Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00?       YES
  *   Do you plan to attend the welcome reception on Sunday at 17:00?        YES
  *   Any other info you'd like to share:      I have good conversational skills and am motivated to learn the mysteries of the IETF

Michael Kloberdans
Lead Architect / Home Networking     CableLabs®

858 Coal Creek Circle.  Louisville, CO. 80027
303-661-3813 (v)